PRODUCT STUDIO
Hình ảnh sản phẩm1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-24LP
Zyxel GS2210-24LP-GB0101F Bộ chuyển mạch
SKU: GS2210-24LP-GB0101F
Zyxel GS2210-24LP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
Zyxel GS2210-24LP-GB0101F Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Thời gian giao thức cây
Có
Kiểm soát ARP
Có
Tính năng DHCP
Tìm IGMP
Có
Hỗ trợ tự học địa chỉ MAC
Có
Bảng địa chỉ MAC multicast
160000 Kayıt
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Số lượng cổng combo SFP
4
Khoảng MTBF
616247 Giờ
Lọc/bảo vệ BPDU
Có
Bảo vệ lọc Bpdu
Có
Bảo mật
LVD, BSMI
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, SNMP, SSH, SSL/TLS
Hỗ trợ SSH/SSL
Có
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 95%
Tiêu thụ điện
Tiêu thụ điện tối đa
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Lắp đặt kệ
Có
Định hình lưu lượng
Có
Chiều cao
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
54 dB
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Nút đặt lại
Có
Kiểm soát luồng xuất bản
Có
Tương thích từ trường điện từ
FCC 15 (A), CE (A), BSMI
Hệ số hình dạng
Thể tích xử lý
Số hàng
8
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
56 Gbit/s
Lọc địa chỉ MAC
Có
Chiều sâu gói hàng
451 mm
Chiều rộng gói hàng
583 mm
Chiều cao gói hàng
98 mm
Trọng lượng gói
5,58 kg
Dây cáp bao gồm
AC
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS2210-24LP
GTIN EAN UPC
4718937592005
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
Zyxel
Tên sản phẩm
GS2210-24LP
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, IE, US, IN
Ngày được thêm vào hệ thống
2016-09-05
Ngày sản xuất
Mã sản phẩm
GS2210-24LP-GB0101F
Giới hạn tốc độ
Có
Giả mạo IP
Có
Có thể xếp chồng
Có
Hỗ trợ MIB
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861,
Hỗ trợ multicast
Có
Tính năng LAN ảo
Private VLAN, Protocol-based VLAN, Port-based VLAN
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Ủy quyền
MAC tabanlı kimlik doğrulama
®